﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "App", "App\App.csproj", "{093EA23D-C453-4A4D-B79D-BC96F960DE72}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{093EA23D-C453-4A4D-B79D-BC96F960DE72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{093EA23D-C453-4A4D-B79D-BC96F960DE72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{093EA23D-C453-4A4D-B79D-BC96F960DE72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{093EA23D-C453-4A4D-B79D-BC96F960DE72}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
